.section-carrousel-stages {padding-bottom: 80px;}

.tag-activite{    background-color: var(--couleur-secondaire-light);color: var(--couleur-blanc);padding: 5px 10px;}

.bloc-carrousel-stages {width: 100%; position: relative;}
.bloc-carrousel-stages .bloc-image {height: 290px; width: 100%;background-repeat: no-repeat; background-size: cover; flex-direction: column; justify-content: space-between; padding: 20px 0; position: relative;}
.bloc-age {background-color: var(--couleur-secondaire); padding: 5px 10px; color: var(--couleur-blanc); max-width: max-content;}
.slide-stage .event-details {flex-wrap: wrap; padding: 0 20px; gap: 8px 0; z-index: 1;}
.slide-stage h3 {color: var(--couleur-blanc); font-size: 18px; font-weight: 700; width: 100%;}
.slide-stage .event-date, .slide-stage .event-localisation {color: var(--couleur-blanc); font-size: 14px;}
.slide-stage .event-date:first-of-type {width: 100%; margin-left: auto;}
.slide-stage  .event-date {text-align: right;}
.slide-stage  .event-localisation, .slide-stage .event-date:last-of-type { width: 50%;}
.slide-stage  .event-localisation{text-align: left;}
.slide-stage .bloc-contenu {padding: 15px;}

.caroussel-stage-infos {width: 100%; margin: auto; margin-bottom: 20px;}
.caroussel-stage-infos h2, .caroussel-stage-infos p {text-align: center; color: var(--couleur-secondaire);}
.caroussel-stage-infos h2 {font-weight: 700;}
.caroussel-stage-infos p {line-height: 25px; font-size: 16px; margin-left: auto; margin-right: auto;}

.slide-stage{ position: relative;overflow: hidden;}
.bloc-image::after {  content: ''; position: absolute;top: 0;left: 0;width: 100%;height: 290px;background: rgba(0, 0, 0, 0);transition: background 0.3s ease;}
.slide-stage:hover .bloc-image::after { background: rgba(0, 0, 0, 0.1); }
.slide-stage .bloc-image { transition: transform 0.3s ease;}
.slide-stage:hover .bloc-image {transform: scale(1.02); }

.event-price {color: var(--couleur-secondaire); border-top: 1px solid var(--couleur-secondaire); margin-top: 15px; padding-top: 8px;}
.filtre-stage{text-align: center;}
 select.filter-stage {background-color: var(--couleur-secondaire-light);  color: var(--couleur-blanc);border: 1px solid var(--couleur-blanc);border-radius: 3px; font-size: 18px; padding: 14px 32px;font-weight: 400;font-family: 'roboto', sans-serif !important;margin-top: 20px; background-image: url('/wp-content/uploads/pictos/fleche-select.svg');background-repeat: no-repeat;background-position: calc(100% - 20px) center;appearance: none;width: 230px;}

.bloc-carrousel-stages .prev-carrousel.slick-arrow, .bloc-carrousel-stages .next-carrousel.slick-arrow {bottom: -40px; position: absolute;}
.bloc-carrousel-stages .next-carrousel.slick-arrow {right: 10px;}
.bloc-carrousel-stages .prev-carrousel.slick-arrow {left: 10px;}


.listestages .descriptioncagegorie {
  text-align: center;    margin-bottom: 45px;
  color: var(--couleur-secondaire);
  line-height: 25px;
  font-size: 16px;
  max-width: 500px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (min-width: 768px) {
    .bloc-carrousel-colonies{padding-left: 0px; padding-right: 0px;}
    .bloc-stages {padding-bottom: 70px; width:calc(100% - 70px); left: 35px;}
    .section-carrousel-stages {padding-bottom: 100px;}
    .bloc-carrousel-stages .slick-slide {min-width: 310px; margin: 0 10px;padding: 10px;}
    .bloc-carrousel-stages .slick-slide .slide-stage{box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);}
    .caroussel-stage-infos {max-width: 700px;}
    .bloc-carrousel-stages .prev-carrousel.slick-arrow, .bloc-carrousel-stages .next-carrousel.slick-arrow {top: 30%; position: absolute; bottom: auto;}
}
@media screen and (min-width: 1200px) {
    .bloc-stage{width: 100%;left: 0;}
    .bloc-carrousel-stages .prev-carrousel.slick-arrow {left: -80px;}
    .bloc-carrousel-stages .next-carrousel.slick-arrow {right: -80px;}

}